Subject: Ticket Assigned - password issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 14:23:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  password issue Ahmed El-Ashry                    Hello           05:59 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            05:59 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:59 PM, 22nd Sep                     Ahmed El-Ashry                    1           05:59 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Hello Ahmed El-Ashry , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:59 PM, 22nd Sep                     Ahmed El-Ashry                    Can I have someone to help?????           06:00 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Hi Ahmed El-Ashry , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            06:00 PM, 22nd Sep                     Ahmed El-Ashry                    5           06:00 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           06:00 PM, 22nd Sep                   Abdulqader                   Hi Ahmed, thank you for contacting us. This's kader We would be happy to help you.           06:01 PM, 22nd Sep                     Ahmed El-Ashry                    Hi, hope you're doing well           06:01 PM, 22nd Sep                     Ahmed El-Ashry                    I cannot log in to my account           06:01 PM, 22nd Sep                     Ahmed El-Ashry                    Tried 'forgot password' several times and changed it but not working           06:02 PM, 22nd Sep                   Abdulqader                   We sincerely apologize for the issue that you are facing however  please provide us with the following details so that we can forward it for further assistance:   1. Screenshot Of The Issue  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           06:03 PM, 22nd Sep                   Abdulqader                   Hi Ahmed, I'm not getting a response from you. Are we still connected?           06:05 PM, 22nd Sep                     Ahmed El-Ashry                    Yes, itrying to get ya a screenshot           06:05 PM, 22nd Sep                     Ahmed El-Ashry                    Im using Samsung browser           06:06 PM, 22nd Sep                     Ahmed El-Ashry                    [email-masked]           06:06 PM, 22nd Sep                     Ahmed El-Ashry                    From egypt           06:06 PM, 22nd Sep                     Ahmed El-Ashry                    And there's definitely a problem with that recaptcha           06:06 PM, 22nd Sep                   Abdulqader                   No problem Please be assured i will  escalate this issue to our technical team  Please allow us time to get this fixed for you.           06:07 PM, 22nd Sep                     Ahmed El-Ashry                             06:07 PM, 22nd Sep                   Abdulqader                   please note  that we will contact you through your email once we get any updates           06:07 PM, 22nd Sep                     Ahmed El-Ashry                    I got this email, was trying to place this order           06:08 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           06:08 PM, 22nd Sep                   Abdulqader                   we will be on touch with you and contact you on your email           06:09 PM, 22nd Sep                     Ahmed El-Ashry                    ??           06:09 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:10 PM, 22nd Sep                     Ahmed El-Ashry                    Payment was not successful as connection was interrupted           06:11 PM, 22nd Sep                     Ahmed El-Ashry                    So, was it successful and order is placed or not?  As I can't access my account and find out           06:12 PM, 22nd Sep                     Ahmed El-Ashry                    I.e. payment was successful after all?  So that I don't try and make the payment again           06:13 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:14 PM, 22nd Sep                     Ahmed El-Ashry                    Will do           06:14 PM, 22nd Sep                     Ahmed El-Ashry                    Alright ??           06:14 PM, 22nd Sep                   Abdulqader                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            06:15 PM, 22nd Sep                   Abdulqader                   sorry           06:15 PM, 22nd Sep                   Abdulqader                   Kindly share your registered email ID for further assistance.           06:16 PM, 22nd Sep                     Ahmed El-Ashry                    9587302872           06:16 PM, 22nd Sep                     Ahmed El-Ashry                    Order number           06:17 PM, 22nd Sep                     Ahmed El-Ashry                    [email-masked]           06:17 PM, 22nd Sep                   Abdulqader                   As we can see your order 9587302872  is on validation to verify the payment, it will be confirmed/cancelled within 1-2 hours if you did not confirm the transaction from your end           06:18 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:19 PM, 22nd Sep                     Ahmed El-Ashry                    Yes, it wasn't successful           06:19 PM, 22nd Sep                     Ahmed El-Ashry                    I just need to access my account, will be waiting for your it help           06:20 PM, 22nd Sep                     Ahmed El-Ashry                    Thanks all the way           06:20 PM, 22nd Sep                   Abdulqader                   Kindly wait for 1-2 hours to be able to see the details of your order           06:21 PM, 22nd Sep                     Ahmed El-Ashry                    ??           06:21 PM, 22nd Sep                   Abdulqader                   For account issue we’ll do our best to sort this out quickly           06:21 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:22 PM, 22nd Sep                     Ahmed El-Ashry                    No, thanks           06:22 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906335